@font-face {
  font-family: "Neuro";
  src: url("../../billing/fonts/neuropolitical-rg.ttf");
}

:root {
  --neuro: Neuro;
}

.iimg {
  width: 190px;
}

.nav li a:hover,
.nav li a:focus,
.nav li.active a,
.nav li.active a:hover,
.nav li a.dropdown-toggle:hover,
.nav li a.dropdown-toggle:focus,
.nav li.active ul.dropdown-menu li a:hover,
.nav li.active ul.dropdown-menu li.active a {
  -webkit-transition: all 0.9s ease;
  -moz-transition: all 0.9 ease;
  -ms-transition: all 0.9s ease;
  -o-transition: all 0.9s ease;
  transition: all 0.9s ease;
  background-color: #0d76b8;
  color: #fff;
  border-radius: 5px;
}

.navbar {
  margin-bottom: 0px;
}
.navbar li {
  margin-right: 3px;
  margin-left: 3px;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  -webkit-transition: all 0.9s ease;
  -moz-transition: all 0.9s ease;
  -ms-transition: all 0.9s ease;
  -o-transition: all 0.9s ease;
  transition: all 0.9s ease;
  background-color: #0d76b8;
  color: #fff;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.9s ease;
  -ms-transition: all 0.9s ease;
  -o-transition: all 0.9s ease;
  transition: all 0.9s ease;
  background-color: #0d76b8;
  color: #fff;
}

.navbar-default .navbar-nav > li > a {
  color: #157ec2;
}

.navbar-default .navbar-nav > li > p {
  font-size: 14px;
  padding: 0 10px;
  color: #157ec2;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background-color: #0d76b8;
  color: #fff;
}

.navbar-header {
  /*height: 140px;*/
  margin-bottom: 10px;
}

.navbar-nav {
  margin-top: 45px;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 1px;
}

.navbar-nav > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
}

.navbar-cleartech {
  background: #fff;
  -webkit-box-shadow: 0px 6px 8px -6px rgba(0, 0, 0, 0.55);
  z-indexmoz-box-shadow: 0px 6px 8px -6px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 6px 8px -6px rgba(0, 0, 0, 0.55);
}

.contact {
  font-size: 18px;
  font-weight: 300;
  font-family: "Montserrat", sans-serif;
  margin-top: 43px;
}

.slider-jumbotron {
  height: 500px;
  overflow: hidden;
  margin-bottom: 0px !important;
  padding: 0;
}

.prod-jumbotron {
  padding-top: 40px;
  padding-bottom: 20px;
  overflow: hidden;
  background-color: #fff;
}

.prod-box-1 {
  height: 220px;
  background: url(../../images/bck1.jpg) no-repeat;
  background-size: cover;
  border-radius: 5px;
  padding-top: 40px;
  margin-bottom: 10px;
}

.prod-box-2 {
  height: 220px;
  background: url(../../images/bck2.jpg) no-repeat;
  background-size: cover;
  border-radius: 5px;
  padding-top: 40px;
  margin-bottom: 10px;
}

.prod-box-3 {
  height: 220px;
  background: url(../../images/bck3.jpg) no-repeat;
  background-size: cover;
  border-radius: 5px;
  padding-top: 40px;
  margin-bottom: 10px;
}

.prod-box-4 {
  height: 220px;
  background: url(../../images/bck4.jpg) no-repeat;
  background-size: cover;
  background-position: 20%;
  border-radius: 3px;
  padding-top: 40px;
  margin-bottom: 10px;
}

.prod-box-heading {
  color: #fff;
  font-family: "Montserrat", sans-serif;
  background: rgba(13, 118, 184, 0.9);
  text-align: center;
  padding: 10px;
  font-weight: 300;
}

.content-home {
  text-align: center;
  padding-bottom: 40px;
}

.content-home h1 {
  font-family: var(--neuro);
  color: #7f7f7f;
  text-transform: uppercase;
  font-weight: 400;
}

.content-home p {
  font-size: 18px;
  font-weight: 300;
}

/*Footer Starts*/
.footer {
  background: #073556;
  color: #eee;
  font-size: 13px;
  padding-top: 20px;
}

.footer a {
  color: #fff;
}
/*Footer Ends*/

/*Carousel*/
.carousel-content {
  padding-left: 50px;
  padding-right: 50px;
}
.carousel-content h2 {
  font-family: "Montserrat", sans-serif;
  font-size: 50px;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
  color: #1a87cc;
}

/*Carousel Ends*/

/*Product Page*/
.product-row {
  margin-top: 30px;
  margin-bottom: 30px;
}
.product-box {
  margin: 10px;
  border: 1px solid #eee;
}

.product-box h4 {
  font-family: "Montserrat", sans-serif;
  padding: 10px;
  background-color: #053857;
  color: #fff;
  margin-top: 0px !important;
  margin-bottom: 0px !important;
  cursor: pointer;
  //background:url(../../images/icon.png) #053857 no-repeat;
  background-position: 97% 50%;
  font-weight: 300;
}

.form-control {
  margin-bottom: 20px;
}
/*Product Page ends*/
/*Contact Page*/
.contact-info {
  text-align: center;
  margin-bottom: 30px;
}
.contact-info .contact-info-inner {
  float: none;
  display: inline-block;
  margin-top: -80px;
  background: #fff;
  border: 1px solid #ccc;
  padding: 0;
}
.contact-info .label {
  font-size: 14px;
  font-weight: normal;
  border-radius: 0;
  text-align: left;
  color: #000;
  padding: 0;
}
.contact-info .form-group {
  text-align: left;
  padding: 0 10px;
}
.contact-form h4 {
  color: #000;
  padding-left: 10px;
  margin-bottom: 20px;
  font-family: "Roboto Slab", serif;
}
.contact-info .contact-info-inner .contact-address {
  background: #0c77bb;
  padding: 30px;
  color: #fff;
  height: 406px;
}
.contact-info .form-control {
  border-radius: 0;
  border-bottom: 1px solid #ccc !important;
  margin-bottom: 10px;
  box-shadow: none;
  border: none;
  padding: 0;
}
.contact-form {
  padding: 15px 8px;
}
.contact-address p {
  font-size: 16px;
  text-align: left;
}
.contact-address span {
  display: inline-block;
  width: 85%;
}
.contact-address i {
  vertical-align: top;
  margin-top: 5px;
  font-size: 18px;
}
.contact-add-inner {
  margin: 15px 0;
}
.contact-address h4 {
  margin-top: 30px;
  margin-bottom: 20px;
}
.mailspan {
  margin-left: 8px;
}
.address-span {
  margin-left: 15px;
}
.phone-span {
  margin-left: 10px;
}
.contact-info .btn {
  border: none;
  border-radius: 0;
  background: #063757;
  color: #fff;
}
.contact-info .btn:hover,
.contact-info .btn:active,
.contact-info .btn:focus {
  color: #fff;
}
.contact-address {
  float: right;
}
@media (min-width: 1280px) {
  .captcha p {
    width: 120px;
    float: left;
  }
  .captcha input {
    width: 80%;
    float: left;
    margin-top: -5px;
  }
  .item .big-content {
    width: 45% !important;
  }
}
@media (min-width: 768px) and (max-width: 1279px) {
  .contact-info .contact-info-inner .contact-address {
    height: 425px;
    padding: 0;
  }
  .contact-address span {
    width: 80%;
  }
  .mailspan {
    word-wrap: break-word;
  }
  #text-carousel .carousel-inner,
  .slider-jumbotron {
    height: auto;
  }
  #text-carousel .carousel-content {
    margin-top: -105px;
  }
}
@media (min-width: 768px) and (max-width: 820px) {
  .navbar-default .navbar-nav > li > a {
    padding: 10px 8px;
  }
  ul.contact {
    margin-top: 0;
  }
}
@media (max-width: 413px) {
}
@media (min-width: 414px) and (max-width: 480px) {
}
@media (max-width: 767px) {
  .navbar-default .navbar-brand {
    width: 100px;
    padding: 5px 16px;
  }
  .navbar-header {
    height: auto;
    margin-bottom: 0px;
  }
  .navbar-default .navbar-toggle {
    margin-top: 27px;
    margin-bottom: 27px;
  }
  .contact-form {
    margin-top: 30px;
    clear: both;
  }
  .contact-address {
    height: auto;
  }
  #text-carousel .carousel-inner,
  .slider-jumbotron {
    height: auto;
  }
  .product-modal {
    top: 50px !important;
  }
  .footer .col-sm-6 {
    text-align: center;
  }
  .product-box {
    margin-bottom: 25px;
  }
}
@media (min-width: 1024px) and (max-width: 1279px) {
  .navbar-nav {
    margin-top: 36px;
  }
  ul.contact {
    margin-top: 36px;
  }
  .navbar-default .navbar-nav > li > a {
    padding: 10px;
  }
  ul.contact li a {
    font-size: 14px;
  }
}
@media (min-width: 1280px) and (max-width: 1499px) {
  #text-carousel .carousel-inner,
  #text-carousel .carousel-inner .item {
    height: 500px;
  }
}
@media (min-width: 1500px) {
  .carousel-inner > .item > img {
    width: 100%;
  }
  #text-carousel .carousel-inner,
  .slider-jumbotron {
    height: auto;
  }
}
#text-carousel .carousel-content h2 {
  color: #fff;
  font-size: 19px;
  margin-top: 10px;
}
#text-carousel .carousel-content {
  background: rgba(5, 54, 84, 0.6);
  bottom: 30px;
  position: absolute;
  width: 35%;
  padding: 10px 0;
}
@media (max-width: 480px) {
  #text-carousel .carousel-content {
    bottom: 10px;
    width: 75%;
    padding: 0px 11px 0 10px;
  }
  #text-carousel .carousel-content h2 {
    font-size: 13px;
  }
  .prod-box-heading {
    margin-top: 0;
  }
}
@media (min-width: 481px) and (max-width: 1024px) {
  #text-carousel .carousel-content {
    width: 55%;
  }
  #text-carousel .carousel-content h2 {
    font-size: 16px;
  }
}
.product-modal {
  top: 100px;
}
.product-modal .modal-body {
  padding: 20px;
}
.product-modal .modal-body p {
  font-size: 17px;
  font-weight: 300;
}
.product-modal .modal-header h3 {
  font-family: "Montserrat", sans-serif;
  color: #0d76b8;
  text-align: center;
  text-transform: uppercase;
  font-weight: 400;
}
.product-modal .modal-content {
  border-radius: 3px;
}
.product-box {
  cursor: pointer;
}
.about-content h1 {
  font-family: "Montserrat", sans-serif;
  margin-bottom: 30px;
  margin-top: 30px;
}
@media (min-width: 768px) and (max-width: 800px) {
  .navbar-header {
    width: 45%;
    margin-top: 10px;
  }
  .prod-box-heading {
    font-size: 20px;
  }
  .product-box h4 {
    font-size: 16px;
    height: 60px;
  }
}
@media (min-width: 801px) and (max-width: 980px) {
  .navbar-header {
    width: 45%;
  }
  .product-box h4 {
    font-size: 16px;
    height: 60px;
  }
}
@media (min-width: 981px) and (max-width: 1024px) {
  .navbar-header {
    width: 28%;
    margin-top: 16px;
  }
}
